<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'pt-BR',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'pt-BR',
	'datepicker_weekstart'		=> 0, // 0=Sunday, 1=Monday, etc.

	'prj' 						=> 'projeto',
	'cap_prj'					=> 'Projeto', // cap=1st letter capitalized
	'prjs' 						=> 'projetos',
	'cap_prjs'					=> 'Projetos',
	'subprj' 					=> 'subprojeto',
	'cap_subprj' 				=> 'Subprojeto',
	'subprjs' 					=> 'subprojetos',
	'cap_subprjs' 				=> 'Subprojetos',
	'cap_pwds'					=> 'Senhas',
	'cap_pwd'					=> 'Senha',
	'cancel'					=> 'Cancelar',
	'ok'						=> 'Ok',
	'save'						=> 'Salvar',
	'no'						=> 'Não',
	'yes'						=> 'Sim',
	'tpm_required'				=> 'requerido',
	'show'						=> 'Mostrar',
	'hide'						=> 'Ocultar',
	'tag'						=> 'Etiqueta',
	'tags'						=> 'Etiqueta',
	'in'						=> 'no',
	
	'pwd_name'					=> 'Nome',
	'pwd_access'				=> 'Acesso',
	'pwd_username'				=> 'Usuário',
	'pwd_email'					=> 'E-mail',
	'repeat_pwd'				=> 'Repita a senha',
	'pwd_expiry_date'			=> 'Data de expiração',
	'pwd_notes'					=> 'Anotações',

	'pwd_expires_today'			=> 'Expira hoje',
	'pwd_expired'			 	=> 'Expirada',
	'pwd_will_expire_soon' 		=> 'Expira em breve',
	'pwd_expired_or_today' 		=> 'Expirada ou expira hoje',
	
	'cf_do_not_use'				=> 'Não usar campo personalizado',
	'cf_text' 					=> 'Texto',
	'cf_enc_text' 				=> 'Texto criptografado',
	'cf_email' 					=> 'E-mail',
	'cf_pwd' 					=> 'Senha',
	'cf_notes' 					=> 'Anotações',
	'cf_enc_notes' 				=> 'Anotações criptografadas',

	'you'						=> 'você',
	'inactive'					=> 'Inativo',
	'deleted_user'				=> 'usuário deletado',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Não definido)',
	'PWD_PERM_READ'				=> 'Ler',
	'PWD_PERM_EDIT'				=> 'Editar dados',
	'PWD_PERM_MANAGE'			=> 'Gerenciar',
	'PWD_PERM_NO_ACCESS'		=> 'Sem acesso',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Não definido)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Atravessar',
	'PRJ_PERM_ACCESS_READ'		=> 'Ler',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Ler / Criar senhas',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Ler / Editar dados de senhas',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Ler / Gerenciar senhas',
	'PRJ_PERM_MANAGE'			=> 'Gerenciar',
	'PRJ_PERM_INHERIT'			=> 'Herdar do pai',
	'PRJ_PERM_NO_ACCESS'		=> 'Sem acesso',

	'Normal user' 				=> 'Usuário normal',
	'Admin' 					=> 'Admin',
	'Project manager'			=> 'Gerente da [PRJ]',
	'Read only' 				=> 'Somente leitura',
	'IT' 						=> 'TI',

	'total_rows'				=> 'Linhas totais',

	'prj_name'					=> 'Nome',
	'prj_notes'					=> 'Anotações',

	'error'						=> 'Erro',
	'errors'					=> 'Erros',

	// Top menu
	'menu_home'					=> 'Início',
	'menu_user_groups'			=> 'Usuários / Grupos',
	'menu_log'					=> 'Log',
	'menu_settings'				=> 'Configurações',
	'menu_my_passwords'			=> 'Minhas Senhas',
	'menu_logout'				=> 'Sair',

	// Free version
	'free_line_1'				=> "você está utilizando a VERSÃO GRATUITA do Team Password Manager, que permite a você ter somente 2 usuários e 5 [PRJS].",
	'free_line_2'				=> 'clique aqui para mais usuários e [PRJS]',

	// Footer
	'footer_eula'				=> 'CLUF e outras licenças',
	'footer_help'				=> 'Ajuda',
	'footer_search_help'		=> 'Ajuda da Pesquisa Avançada',

	// Demo
	'demo_desc'					=> 'Essa é uma <strong>demonstração</strong> do <strong>Team Password Manager</strong>. Os dados são redefinidos todos os dias às 02:00 AM (PDT / GMT - 7).',
	'demo_feedback'				=> 'Qualquer comentário é muito apreciado',
	'demo_download'				=> 'Baixe o Team Password Manager e instale-o em seu próprio servidor',

	// File sizes
	'bytes' 					=> 'Bytes',
	'kb'						=> 'Kb',
	'mb'						=> 'Mb',
	'gb'						=> 'Gb',
	'tb'						=> 'Tb',

	'sort_by'					=> 'Classificar por',

	'user'						=> 'Usuário',
	'group'						=> 'Grupo',
	'users'						=> 'Usuários',
	'groups'					=> 'Grupos',

	'deleted'					=> 'deletado',

	'examples'					=> 'Exemplos',

	'required_fields'			=> 'campos necessários',

	'server'					=> 'Servidor',
	'not_defined'				=> 'não definido',

	'instructions'				=> 'Instruções',

	'protocol'					=> 'Protocolo',

	'page_not_exist'			=> 'Essa página não existe ou você não pode acessá-la.',		

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Cancelar',
	'main_edit_modal_save' 		=> 'Salvar',	

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "O campo %s é obrigatório.",
	'form_validation_isset'		=> "O campo %s deve conter um valor.",
	'form_validation_valid_email'=> "O campo %s deve conter um endereço de e-mail válido.",
	'form_validation_valid_emails'=> "O campo %s deve conter todos os endereços de e-mail válidos.",
	'form_validation_valid_url' =>  "O campo %s deve conter uma URL válida.",
	'form_validation_valid_ip' 	=>  "O campo %s deve conter um IP válido.",
	'form_validation_min_length' =>  "O campo %s deve ao menos ter %s caracteres de comprimento.",
	'form_validation_max_length' =>  "O campo %s não pode exceder %s caracteres de comprimento.",
	'form_validation_exact_length'=> "O campo %s deve ser exatamente %s caracteres em comprimento.",
	'form_validation_alpha' 	=> "O campo %s pode conter somente caracteres alfabéticos.",
	'form_validation_alpha_numeric'=> "O campo %s pode conter somente caracteres alfanuméricos.",
	'form_validation_alpha_dash' =>  "O campo %s pode conter somente caracteres alfanuméricos, sublinhados e traços.",
	'form_validation_numeric' 	=>  "O campo %s deve conter somente números.",
	'form_validation_is_numeric' =>  "O campo %s deve conter somente caracteres numéricos.",
	'form_validation_integer' 	=>  "O campo %s deve conter somente inteiros.",
	'form_validation_regex_match'=> "O campo %s não está no formato correto.",
	'form_validation_matches' 	=>  "O campo %s não corresponde ao campo %s.",
	'form_validation_is_unique' =>  "O campo %s deve conter um valor único.",
	'form_validation_is_natural' =>  "O campo %s deve conter somente números positivos.",
	'form_validation_is_natural_no_zero' => "O campo %s deve conter um número maior que zero.",
	'form_validation_decimal' 	=> "O campo %s deve conter um número decimal.",
	'form_validation_less_than' =>  "O campo %s deve conter um número menor que %s.",
	'form_validation_greater_than'=> "O campo %s deve conter um número maior que %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'A biblioteca PHP Mcrypt não está instalada.',
	'm_ac_mbstring_not_installed' => 'A biblioteca Multibyte String (mbstring) não está instalada.',
	'm_ac_mysqli_not_installed'	=> 'A extensão mysqli não está instalada.',
	'm_ac_db_not_set'			=> 'Os parâmetros de conexão ao banco de dados não estão definidos.',
	'm_ac_tables_missing' 		=> 'Algumas ou todas as tabelas do banco de dados estão ausentes. Você provavelmente precisa executar o procedimento de instalação ou atualização.',
	'm_ac_execute_upgrade' 		=> 'Você precisa executar o processo de atualização',
	'm_ac_cannot_run' 			=> 'O Team Password Manager não pode ser executado devido aos seguintes erros',
	'm_ac_contact_admin'		=> 'Por favor contate seu administrador de sistemas.',
	'm_ac_db_ko'				=> 'O banco de dados não está definido ou não pode ser acessado. Verifique a configuração do banco de dados.',

	// Notifications
	'tpm_notification'			=> 'Notificação do TPM',
	'automated_message'			=> 'Essa é uma mensagem automática do Team Password Manager.',

	// v6
	'add'						=> 'Adicionar',
	'(system)'					=> '(sistema)', // user used in processes where no user is logged in

	// v8
	'c_maintenance_mode' => 'Modo de Manutenção',
	'm_upgrade_maint_mode' => 'Para poder executar o procedimento de atualização você deve por essa instalação em Modo de Manutenção. Por favor, veja aqui como fazer isso:',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'Senha de Uso Único',
	'cf_date'					=> 'Data',
	'error_incorrect_date_string' => 'Erro: string de data incorreta',

	// v13
	'form_validation_spaces'	=> "O campo %s não pode conter espaços iniciais ou finais.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Limpar Área de Transferência',
	
);