<?php
$lang = array (
	// controllers/users
	'c_users_title'					=> 'Usuários',	// plural
	'c_users_user_title'			=> 'Usuário',	// singular
	'c_users_num_active'			=> 'Número de usuários <strong>ativos</strong>',
	'c_users_total_create'			=> 'Número total de usuários ativos permitidos por sua(s) licença(s)',
	'c_users_left'					=> 'Número restante de usuários',
	'c_users_cannot_more'			=> 'Você não pode criar mais usuários com sua(s) licença(s) atual(is).',
	'c_users_need_more'				=> 'Se você precisar de mais usuários, você deve clicar no link a seguir para comprar licenças adicionais no site do Team Password Manager:',
	'c_users_more_than_allowed'	 	=> 'Você tem mais usuários ativos do que o número permitido por sua(s) licença(s). Até essa situação ser corrigida você não poderá utilizar o Team Password Manager.',
	'c_users_two_options'			=> 'Você tem 2 opções',
	'c_users_del_dea_num' 			=> 'Delete ou desative o seguinte número de usuários',
	'c_users_increase' 				=> 'Aumente o número máximo de usuários ativos com uma nova licença. Clique no link a seguir para comprar licenças adicionais no site do Team Password Manager:',
	'c_users_view_user'				=> 'Visualizar Usuário',
	'c_users_user_not_exists'		=> 'O usuário selecionado não existe.',
	'c_users_renew_api_keys'		=> 'Renovar Chaves da API',
	'c_users_api_keys_renewed'		=> 'As Chaves de API HMAC do usuário foram renovadas. De agora em diante o usuário deve utilizar essas novas chaves para autenticar chamadas de API utilizando HMAC.',
	'c_users_return_to_user'		=> 'Retornar ao usuário',
	'c_users_error_renewing_api_keys' => 'Houve um erro ao renovar as chaves API',
	'c_users_error_renewing_api_csrf' => 'Houve um erro de CSRF ao renovar as Chaves API',

	'field_username' 				=> 'Usuário',
	'field_email'					=> 'Endereço de E-mail',
	'field_ldap_server'				=> 'Servidor LDAP/AD',
	'field_login_dn'				=> 'DN do Login',
	'field_name'					=> 'Nome',
	'field_role'					=> 'Função',
	'field_language'				=> 'Linguagem',
	'field_pwd'						=> 'Senha',
	'field_repeat_pwd'				=> 'Repita a Senha',
	'field_new_pwd'					=> 'Nova senha',
	'field_repeat_new_pwd'			=> 'Repita a nova senha',
	'field_cur_pwd'					=> 'Senha atual',

	'c_users_ildap_dn_username'		=> 'DN do Login / Usuário',
	'c_users_ildap_anon'			=> 'Anônimo',
	'c_users_ildap_base_dn'			=> 'DN Base',
	'c_users_ildap_filter'			=> 'Filtro',
	'c_users_ildap_name_1'			=> 'Nome 1',
	'c_users_ildap_name_2'			=> 'Nome 2',
	'c_users_ildap_size_limit' 		=> 'Limite de tamanho',

	'val_username_exists' 			=> 'O usuário já existe.',
	'val_username_invalid_chars'	=> 'O usuário contém caracteres inválidos.',
	'val_email_exists' 				=> 'O endereço de e-mail já existe.',
	'val_it_users_cannot_mg_admins' => 'Usuários de TI não podem gerenciar (adicionar, editar, alterar senha, desativar, deletar, ...) usuários Admin',
	'val_it_users_cannot_mg_admins_title' => 'Usuários de TI não podem gerenciar usuários Admin',

	'c_users_edit_user'				=> 'Editar Usuário',
	'c_users_edit_user_error'		=> 'Houve um erro ao salvar a informação do usuário.',
	'c_users_edit_user_csrf_error'	=> 'Houve um erro de CSRF ao salvar a informação do usuário.',

	'c_users_new_user'				=> 'Novo Usuário',
	'c_users_cannot_add_user'		=> 'Você não pode adicionar novos usuários.',
	'c_users_max_users_reached' 	=> 'O número máximo de usuários ativos foi alcançado',
	'c_users_click_to_purchase'		=> 'Clique aqui para comprar mais usuários',
	'c_users_add_user_error' 		=> 'Houve um erro ao adicionar o usuário',
	'c_users_add_user_csrf_error'	=> 'Houve um erro de CSRF ao adicionar o usuário.',

	'c_users_new_user_all_options' 	=> 'Novo Usuário - Todas as Opções',

	'c_users_new_ldap_user'			=> 'Noco Usuário de LDAP/AD',

	'c_users_cpwd'					=> 'Alterar senha do usuário',
	'c_users_cpwd_cannot_ldap'		=> 'Você não pode alterar a senha de um usuário LDAP/AD.',
	'c_users_cpwd_ok'				=> 'Senha alterada corretamente.',
	'c_users_cpwd_error'			=> 'Houve um erro ao alterar a senha.',
	'c_users_cpwd_csrf_error'		=> 'Houve um erro de CSRF ao alterar a senha.',

	'c_users_clang'					=> 'Alterar Linguagem',
	'c_users_clang_error'			=> 'Houve um erro ao alterar a linguagem.',
	'c_users_clang_csrf_error'		=> 'Houve um erro de CSRF ao alterar a linguagem.',
	'c_users_default_language'		=> 'Linguagem padrão',

	'c_users_del'					=> 'Deletar Usuário',
	'c_users_del_not_yourself' 		=> '<strong>Você não pode deletar a si mesmo</strong>. Por favor escolha outro usuário.',
	'c_users_del_ok'				=> 'Usuário deletado.',

	'c_users_del_user_from_group'	=> 'Deletar Usuário do Grupo',
	'c_users_del_user_from_group_cannot' => 'Você não pode deletar esse grupo para esse usuário.',
	'c_users_del_user_from_group_no_group' => 'O grupo selecionado não existe.',
	'c_users_del_user_from_group_no_ug' => 'O usuário ou grupo selecionado não existe.',
	'c_users_del_user_from_group_ok' => 'O usuário foi deletado do grupo',
	'c_users_del_user_from_group_error' => 'Houve um erro ao deletar o usuário do grupo',

	'c_users_add_user_to_group'		=> 'Adicionar Usuário a Grupo',
	'c_users_add_user_to_group_db_error' => 'Não foi possível adicionar o usuário ao grupo devido a um erro de banco de dados.',
	'c_users_add_user_to_group_cannot' => 'Você não pode adicionar o usuário ao grupo.',
	'c_users_add_user_to_group_csrf_error' => 'Houve um erro de CSRF.',
	'c_users_add_user_to_group_no_groups' => 'Não há grupos aos quais o usuário possa ser adicionado.',
 
 	'c_users_set_api_only'			=> 'Definir Usuário Apenas de API',
 	'c_users_set_api_only_already_api' => 'Esse usuário já é um usuário apenas de API',
 	'c_users_set_api_only_not_yourself' => '<strong>Você não pode definir a si mesmo como um usuário apenas de API</strong>. Por favor escolha outro usuário.',

 	'c_users_unset_api_only'		=> 'Desfazer Usuário Apenas de API',
 	'c_users_unset_api_only_already' => 'Esse usuário já não é apenas de API',
 	'c_users_unset_api_only_not_yourself' => '<strong>Você não pode definir a si mesmo como um usuário apenas de API</strong>. Por favor escolha outro usuário.',

 	'c_users_activate'				=> 'Ativar Usuário',
 	'c_users_activate_not_yourself' => '<strong>Você não pode ativar a si mesmo</strong>. Por favor escolha outro usuário.',
 	'c_users_activate_cannot_more'	=> 'Você não pode ativar mais usuários.',

 	'c_users_deactivate'			=> 'Desativar Usuário',
 	'c_users_deactivate_not_yourself' => '<strong>Você não pode desativar a si mesmo</strong>. Por favor escolha outro usuário.',

 	'c_users_disable_2fa'			=> 'Desabilitar Autenticação de Dois Fatores',
 	'c_users_disable_2fa_disabled_all' => 'Autenticação de Dois Fatores já está desativada para todos os usuários.',
 	'c_users_disable_2fa_not_enabled' => "Esse usuário não tem autenticação de dois fatores ativada.",
 	'c_users_disable_2fa_ok'		=> 'Autenticação de Dois Fatores foi desativada para esse usuário.',

 	'c_users_change_john'			=> 'Mudar John Boss',
 	'c_users_change_john_impossible' => 'Nessa demonstração o usuário John Boss não pode ser editado, deletado, desativado ou ter sua senha alterada.',

 	'c_users_cnv_normal'			=> 'Converter para Usuário Normal (não LDAP)',
 	'c_users_cnv_normal_already'	=> 'O usuário já é um usuário normal (não LDAP)',

 	'c_users_cnv_ldap' 				=> 'Converter para Usuário LDAP',
 	'c_users_cnv_ldap_already'		=> 'O usuário já é um usuário LDAP',

 	'c_users_import_step_1'			=> 'Importar Usuários LDAP. Passo 1: dados para obter os usuários',
 	'c_users_import_step_2_import'	=> 'Importar Usuários LDAP. Passo 2: selecione os usuários a importar',
 	'c_users_import_step_2_debug'	=> 'Importar Usuários LDAP. Passo 2: depurar dados obtidos',
 	'c_users_import_ldap_title'		=> 'Importar Usuários LDAP',
 	'c_users_imported_ldap_title'	=> 'Usuários LDAP Importados',
 	'c_users_import_ldap_error_getting' => 'Houve um erro ao obter os dados de importação',
 	'c_users_import_ldap_csrf_error' => 'Houve um erro de CSRF. Por favor tente novamente.',

 	// views/users

 	'tab_users'						=> 'Usuários',
 	'tab_groups'					=> 'Grupos',

 	'v_users_btn_new_user'			=> 'Novo Usuário',
 	'v_users_btn_new_user_options'	=> 'Opções de Novo Usuário',
 	'v_users_btn_search_users'		=> 'Buscar Usuários',

 	'v_users_btn_new_user_desc'		=> 'Criar um usuário normal.',
 	'v_users_btn_new_ldap_user'		=> 'Novo Usuário LDAP',
 	// Deleted T#484 'v_users_btn_new_ldap_user_desc'=> 'Criar um usuário LDAP/AD informando manualmente o DN.',
 	'v_users_btn_import_ldap_users'	=> 'Importar Usuários LDAP',
 	// Deleted T#484 'v_users_btn_import_ldap_users_desc' => 'Criar um ou mais usuários LDAP via importação do servidor LDAP/AD.',

 	'v_users_num_groups'			=> 'N&ordm; de Grupos',
 	'v_users_state'					=> 'Situação',

 	// Responsive headers
 	'v_users_lhs_name'				=> 'Nome',
 	'v_users_lhs_username'			=> 'Usuário',
 	'v_users_lhs_email'				=> 'E-mail',
 	'v_users_lhs_role'				=> 'Função',
 	'v_users_lhs_state'				=> 'Situação',

 	'v_users_sort_by_name'			=> 'Ordenar por Nome',
 	'v_users_sort_by_username'		=> 'Ordenar por Usuário',
 	'v_users_sort_by_email'			=> 'Ordenar por E-mail',
 	'v_users_sort_by_role'			=> 'Ordenar por Função',
 	'v_users_sort_by_state'			=> 'Ordenar por Situação',

 	// Labels
 	'lbl_inactive'					=> 'Inativo',
 	'lbl_active'					=> 'Ativo',
 	'lbl_2fa'						=> '2FA',
 	'lbl_api_only'					=> 'Somente API',
 	'lbl_ldap'						=> 'LDAP',

 	'v_users_list_invalid_hash'		=> 'Atenção: esse usuário tem um valor de hash inválido e não poderá entrar. Isso provavelmente foi causado por alguém alterando o banco de dados. Para corrigir essa situação você precisa editar o usuário.',
 	'v_users_uinfo_invalid_hash'	=> 'Atenção: seu usuário tem um valor de hash inválido e não poderá entrar da próxima vez. Isso provavelmente foi causado por alguém alterando o banco de dados. Por favor comunique o Admin.',
 	'v_users_uinfo_invalid_hash_edit' => 'Atenção: esse usuário tem um valor de hash inválido e não poderá entrar. Isso provavelmente foi causado por alguém alterando o banco de dados. Para corrigir essa situação salve a informação, prestando atenção especial aos campos <strong>usuário</strong> e <strong>função</strong>.',

 	'v_users_list_invalid_hash_edit' => 'Editar o usuário',

 	'v_users_sidebar_all'			=> 'Todos os Usuários',
 	'v_users_sidebar_api_only'		=> 'Usuários Apenas de API',
 	'v_users_sidebar_search_results' => 'Resultados da Busca',
 	'v_users_sidebar_filter_state'	=> 'Filtrar por Situação',
 	'v_users_sidebar_filter_role'	=> 'Filtrar por Função',
 	'v_users_sidebar_filter_ldap_server' => 'Filtrar por Servidor LDAP/AD',
 	'v_users_sidebar_filter_group'	=> 'Filtrar por Grupo',
 	'v_users_sidebar_server'		=> 'Servidor',

 	'v_users_no_users_filter'		=> 'Não há usuários com esse filtro ou pesquisa.',

 	'v_users_roles_desc_admin'		=> 'pode fazer qualquer coisa',
 	'v_users_roles_desc_pm'			=> 'como usuários normais e também pode criar/deletar [PRJS]',
 	'v_users_roles_desc_normal'		=> 'trabalha com senhas e [PRJS], mas não cria/deleta [PRJS]',
 	'v_users_roles_desc_ro'			=> 'Somente visualiza senhas em [PRJS] designadas',
 	'v_users_roles_desc_it'			=> 'como um gerente de [PRJ] além de ter acesso a Usuários/Grupos, Log e Configurações',

 	'v_users_cannot_create_new_users' => 'Você não pode criar novos usuários',

 	'v_users_return_list'			=> 'Retornar à lista de usuários',
 	'v_users_return_my_acct'		=> 'Retornar à minha conta',

 	'v_users_del_user_from_group'	=> 'Remover usuário do grupo',
 	'v_users_add_user_to_group'		=> 'Adicionar usuário ao grupo',

 	'v_users_about_roles'			=> 'Sobre funções',

 	'v_users_ldap_disabled'			=> 'Observação: Autenticação LDAP/AD está desativada',

 	'v_users_btn_edit'				=> 'Editar',
 	'v_users_btn_cpwd'				=> 'Mudar Senha',
 	'v_users_btn_cnv_normal'		=> 'Converter para Usuário Normal (não LDAP)',
 	'v_users_btn_cnv_ldap'			=> 'Converter para Usuário LDAP',
 	'v_users_btn_unset_api_only'	=> 'Desfazer Usuário Apenas de API',
 	'v_users_btn_set_api_only'		=> 'Definir como Usuário de Apenas API',
 	'v_users_btn_deactivate'		=> 'Desativar',
 	'v_users_btn_activate'			=> 'Ativar',
 	'v_users_btn_del'				=> 'Deletar',
 	'v_users_btn_disable_2fa'		=> 'Desabilitar Autenticação de Duplo Fator',
 	'v_users_btn_enable_2fa'		=> 'Habilitar Autenticação de Duplo Fator',
 	'v_users_btn_enable_2fa_mobile'	=> 'Habilitar 2FA',

 	'v_users_tab_data'				=> 'Dados',
 	'v_users_tab_2fa'				=> 'Autenticação de Duplo Fator',
 	'v_users_tab_2fa_mobile'		=> '2FA',
 	'v_users_tab_log'				=> 'Log',
 	'v_users_tab_api_keys'			=> 'Chaves API',
 	'v_users_tab_passwords'			=> 'Senhas',

 	'v_users_last_signed_in'		=> 'Último Login',
 	'v_users_last_api_request'		=> 'Última requisição API',
 	'v_users_created_on'			=> 'Criado em',
 	'v_users_by'					=> 'Por',
 	'v_users_updated_on'			=> 'Atualizado em',

 	'v_users_access_prjs'			=> 'esse usuário possui acesso às seguintes [PRJS]',
 	'v_users_access_no_prj'			=> "esse usuário não possui acesso a nenhuma [PRJ].",
 	'v_users_access_all_prj'		=> 'esse usuário é um <strong>Admin</strong> e possui acesso a todas as [PRJS].',
 	'v_users_access_prjs_error' 	=> 'aqui ocorreu um erro ao obter a lista de [PRJS] que esse usuário possui acesso.',

 	'v_users_access_pwds'			=> 'Esse usuário possui acesso às seguintes senhas',
 	'v_users_access_no_pwd'			=> "Esse usuário não possui acesso a nenhuma senha.",
 	'v_users_access_all_pwd'		=> 'Esse usuário é um <strong>Admin</strong> e possui acesso a todas as senhas.',
 	'v_users_access_pwd_error'		=> 'Ocorreu um erro ao obter a lista de senhas que esse usuário possui acesso.',

 	'v_users_api_keys_not_api_only'	=> 'Esse não é um usuário apenas de API. As chaves API HMAC podem ser encontradas na conta do usuário.',
 	'v_users_hash_hmac_not_installed' => 'Nota: a função hash_hmac() necessária para Autenticação HMAC não está instalada. Você não conseguirá se autenticar utilizando HMAC',
 	'v_users_sha256_not_installed'	=> 'Nota: o algoritmo de hash sha256 necessário para Autenticação HMAC não está instalado. Você não conseguirá se autenticar utilizando HMAC',
 	'v_users_api_keys_lbl'			=> 'Chaves API para Autenticação HMAC',
 	'v_users_public_key'			=> 'Chave Pública',
 	'v_users_private_key'			=> 'Chave Privada',
 	'v_users_renew_api_keys'		=> 'Renovar Chaves API',

 	'v_users_renew_api_keys_not_api_only' => 'Esse não é um usuário apenas de API. Para renovar as Chaves API HMAC para o usuário, este deve se autenticar e verificar a guia "Chaves API" em "Minha Conta".',
 	'v_users_renew_api_keys_question' => 'Você quer renovar as Chaves API HMAC?',
 	'v_users_renew_api_keys_warning1' => 'Atenção: essa ação é permanente e não pode ser desfeita.',
 	'v_users_renew_api_keys_warning2' => 'Renovar as Chaves API vai prevenir a autenticação HMAC das aplicações atuais.',

 	'v_users_no_log_entries'		=> 'Não há entradas de log para esse usuário.',

 	'v_users_edit_enter_pwd'		=> 'Digite sua Senha',
 	'v_users_edit_sec_verif'		=> 'Verificação de segurança',

 	'v_users_dn_instructions'		=> 'Distinguished Name ou Usuário no servidor LDAP/AD.',

 	'v_users_my_account'			=> 'Minha Conta',
 	'v_users_my_settings'			=> 'Minhas Configurações',
 	'v_users_my_passwords'			=> 'Minhas Senhas',

 	'v_users_activate_user_confirm'	=> 'Ativar esse usuário?',
 	'v_users_deactivate_user_confirm' => 'Desativar esse usuário?',
 	'v_users_deactivate_note'		=> 'Um usuário inativo não pode se autenticar no Team Password Manager.',

 	'v_users_del_confirm'			=> 'Deletar esse usuário?',

 	'v_users_del_from_grp'			=> 'Deletar do Grupo',
 	'v_users_delg_confirm'			=> 'Deletar o usuário do Grupo?',

 	'v_users_add_to_group'			=> 'Adicionar ao Grupo',

 	'v_users_qr_code'				=> 'Código QR',
 	'v_users_cannot_qr'				=> 'O código QR não pode ser gerado porque a extensão PHP GD não está instalada, mas você pode configurar o Google Authenticator com o Nome da Conta e Chave Secreta abaixo',
 	'v_users_ga_account_name'		=> 'Nome da Conta',
 	'v_users_ga_secret_key'			=> 'Chave Secreta',

 	'v_users_btn_renew_secret_key'	=> 'Renovar Chave Secreta',

 	'v_users_api_only_confirm'		=> 'Definir esse usuário como de API apenas?',
 	'v_users_api_only_desc'			=> 'Um usuário apenas de API não pode entrar no Team Password Manager e pode ter acesso ao Team Password Manager através da API.',
 	'v_users_api_disabled_note'		=> 'Nota: acesso API está desabilitado',
 	'v_users_unset_api_only_confirm' => 'Desfazer esse usuário como de API apenas?',
 	'v_users_unset_api_only_desc'	=> 'O usuário conseguirá entrar no Team Password Manager, bem como acessá-lo via API.',

 	'v_users_cnv_normal_desc_1'		=> 'Essa ação vai deletar o <strong>DN de Login</strong> do usuário.',
 	'v_users_cnv_normal_desc_2'		=> 'O usuário conseguirá então entrar usando a senha armazenada no banco de dados do Team Password Manager.',
 	'v_users_cnv_normal_desc_3'		=> '<strong>* Importante: </strong>você deve definir a senha para esse usuário através do botão "Alterar Senha" depois de converter a conta para usuário normal.',
 	'v_users_cnv_normal_confirm'	=> 'Converter esse usuário para um usuário normal (não LDAP)?',

 	'v_users_cnv_ldap_enter'		=> 'Para esse usuário conseguir utilizar autenticação LDAP você deve informar os seguintes dados',

 	'v_users_pwd_8_chars'			=> 'mínimo de 8 caracteres',

 	'v_users_disable_2fa_confirm'	=> 'Desabilitar Autenticação de Duplo Fator para esse usuário?',
 	'v_users_disable_2fa_confirm_self' => 'Desabilitar Autenticação de Duplo Fator?',
 	'v_users_disable_2fa_confirm_self_desc' => 'Você conseguirá se autenticar mas sem a autenticação de duplo fator.',

 	'v_users_ga_generated_token'	=> 'Token Gerado',
 	'v_users_ga_generated_token_desc' => 'Gerado pelo Google Authenticator a cada 30 segundos',
 	'v_users_2fa_required'			=> 'É necessário que você habilite a autenticação de duplo fator para seu usuário antes de continuar. Se você precisar de auxílio, por favor contate o administrador.',
 	'v_users_enable_2fa_instr_1'	=> 'Digite sua senha atual para verificação.',
 	'v_users_enable_2fa_instr_2'	=> 'Em seu smartphone, abra o <strong>Google Authenticator</strong>, toque no <strong>botão (+)</strong> para Adicionar um Token e selecione <strong>De acordo com horário</strong>.',
 	'v_users_enable_2fa_instr_3'	=> 'Escaneie o <strong>Código QR</strong> com seu dispositivo Google Authenticator. Se seu dispositivo não possuir uma câmera, você pode digitar o <strong>Nome da Conta</strong> e <strong>Chave Secreta</strong> manualmente.',
 	'v_users_enable_2fa_instr_4'	=> 'Digite o Token de 6 dígitos que o Google Authenticator gera a cada 30 segundos.',
 	'v_users_enable_2fa_instr_5'	=> 'Clique em "Habilitar autenticação de duplo fator".',

 	'v_users_new_will_be_active'	=> 'Estará <span class="label label-success" style="font-weight:normal">Ativo</span>',

 	'v_users_ildap_search_filter'	=> 'Filtro de Pesquisa',
 	'v_users_ildap_attr_username'	=> 'Atributo: Usuário',
 	'v_users_ildap_attr_email'		=> 'Atributo: E-mail',
 	'v_users_ildap_attr_name_1'		=> 'Atributo: Nome 1',
 	'v_users_ildap_attr_name_2'		=> 'Atributo: Nome 2',
 	'v_users_ildap_debug_mode'		=> 'Modo Depuração',
 	'v_users_ildap_save_config'		=> 'Salvar Configuração',

 	'v_users_ilu_data_instr'		=> 'Digite os seguintes dados para buscar usuários em seu servidor LDAP/AD',
 	'v_users_ildap_attr_username_help' => "Se um nome de usuário não puder ser definido, o e-mail será utilizado",
 	'v_users_ildap_attr_name_2_help' => 'O nome do usuário importado será: Nome 1 + Nome 2',
 	'v_users_ildap_size_limit_help' => 'Número de entradas a obter do servidor LDAP. Observe que esse limite não pode sobrepor o definido no lado do servidor.',
 	'v_users_ildap_role_help'		=> 'Função a ser definida aos usuários importados',
 	'v_users_ildap_debug_mode_help' => 'Não importará usuários, só mostrará dados de depuração na tela',
 	'v_users_ildap_save_config_help' => 'Vai salvar os dados desse formulário no banco da dados (criptografado)',
 	'v_users_ildap_goto_step_2'		=> 'Passo 2: obter usuários do servidor LDAP',

 	'v_users_ldap_entries_found'	=> 'Número de entradas encontradas',
 	'v_users_ldap_entries_can_be_imported' => 'Número de entradas que podem ser importadas',

 	'v_users_ldap_import_error_lbl'	=> 'Houve o seguinte erro',
 	'v_users_ldap_import_cannot'	=> 'Usuários não podem ser importados.',
 	'v_users_ldap_change_settings'	=> 'Mude as configurações e tente novamente',

 	'v_users_ldap_no_entries_found'	=> 'Não há entradas com os dados informados. Você pode querer mudar o "Filtro de busca" ou a "DN Base".',
 	'v_users_ldap_no_users_found'	=> 'Não há usuários com os dados informados. Você pode querer mudar o "Filtro de busca" ou a "DN Base".',

 	'v_users_ldap_users_imported'	=> 'Número de usuários importados',
 	'v_users_ldap_no_users_created'	=> 'Nenhum usuário foi criado.',
 	'v_users_ldap_no_users_selected'=> 'Nenhum usuário foi selecionado.',
 	'v_users_import_more_ldap'		=> 'Importar mais Usuários LDAP',	

 	'v_users_ldap_using_data'		=> 'Usando os seguintes dados',
 	'v_users_ldap_change_ret_1'		=> 'alterar - retornar ao passo 1',
 	'v_users_ildap_anon_conn'		=> 'Conexão anônima',
 	'v_users_ldap_attributes'		=> 'Atributos',
 	'v_users_ldap_entry_is_user'	=> 'Essa entrada é um usuário e não pode ser importada',
 	'v_users_ldap_entry_cannot_be_imported'	=> 'Essa entrada não pode ser importada',
 	'v_users_ldap_no_dn_email'		=> 'Sem DN ou e-mail para a entrada',
 	'v_users_ldap_dn'				=> 'DN',
 	'v_users_ldap_max_import'		=> 'Número máximo de usuários que podem ser importados',
 	'v_users_ldap_select'			=> 'Selecione',
 	'v_users_ldap_exists'			=> 'existe',
 	'v_users_ldap_import_selected'	=> 'Importar usuários selecionados',
 	'v_users_ldap_import_num_users_found' => 'Número de usuários encontrados',
 	'v_users_ldap_import_num_users_exist' => 'Número de usuários que já existem',
 	'v_users_ldap_import_select_users' => 'Selecione os usuários que você deseja importar',
 	'v_users_ldap_import_cannot_select' => 'Você não pode selecionar nenhum usuário, pois todos já existem no Team Password Manager.',

 	// controllers/user_info
 	'c_uinfo_edit_my_account'		=> 'Editar minha conta',
 	'c_uinfo_edit_my_account_error'	=> 'Houve um erro ao salvar os dados.',
 	'c_uinfo_edit_my_account_csrf_error' => 'Houve um erro de CSRF ao salvar os dados.',

 	'c_uinfo_cpwd_cur_pwd_not_ok'	=> 'A Senha Atual não está correta.',
 	'c_uinfo_cpwd'					=> 'Alterar minha senha',
 	'c_uinfo_cpwd_cannot_ldap'		=> 'Você não pode alterar sua senha, pois você é um usuário LDAP/AD.',
 	'c_uinfo_cpwd_ok'				=> 'Senha alterada corretamente.',
 	'c_uinfo_cpwd_error'			=> 'Houve um erro ao alterar a senha.',
 	'c_uinfo_cpwd_csrf_error'		=> 'Houve um erro de CSRF ao salvar a senha.',

 	'c_uinfo_clang'					=> 'Alterar minha linguagem',
 	'c_uinfo_clang_error'			=> 'Houve um erro ao alterar a linguagem.',
 	'c_uinfo_clang_csrf_error'		=> 'Houve um erro de CSRF ao alterar a linguagem.',

 	'c_uinfo_2fa_disable_ok'		=> 'Autenticação de Duplo Fator foi desativada.',
 	'c_uinfo_2fa_disable_error'		=> 'Houve um erro ao desativar a autenticação de duplo fator.',
 	'c_uinfo_2fa_disable_csrf_error' => 'Houve um erro de CSRF ao desativar a autenticação de duplo fator.',
 	'c_uinfo_2fa_disable_already'	=> 'Autenticação de Duplo Fator já está desativada.',

 	'c_uinfo_error_qr'				=> 'Erro ao gerar o Código QR',
 	'c_uinfo_token_not_valid'		=> 'O Token Gerado não é válido.',
 	'c_uinfo_key_not_valid'			=> 'A Chave Secreta não é válida.',
 	'c_uinfo_renew_2fa'				=> 'Renovar Autenticação de Duplo Fator',
 	'c_uinfo_2fa_is_disabled'		=> 'Autenticação de Duplo Fator está desativada',
 	'c_uinfo_2fa_disabled_admin'	=> 'Autenticação de Duplo Fator foi desativada pelo administrador.',
 	'c_uinfo_e2fa_error_gen_key'	=> 'Houve um erro ao gerar a Chave Secreta.',
 	'c_uinfo_e2fa_ok'				=> 'Autenticação de Duplo Fator foi ativada.',
 	'c_uinfo_e2fa_error'			=> 'Houve um erro ao ativar a autenticação de duplo fator.',
 	'c_uinfo_e2fa_csfr_error'		=> 'Houve um erro de CSRF ao ativar a autenticação de duplo fator.',

 	'c_users_renew_api_keys_ok'		=> 'Suas Chaves API HMAC foram renovadas. De agora em diante você deve utilizar essas novas chaves para autenticar suas chamadas de API utilizando HMAC.',

 	'm_usr_lang_not_set'			=> 'Não definido, usando linguagem padrão',
 	'm_user_lang_no_desc'			=> 'Sem descrição',

 	// v6
 	'tab_ldap_sync'					=> 'Sincronização LDAP',

 	'v_users_ildap_attr_email_help' => 'Um usuário precisa ter um e-mail para ser importado no Team Password Manager',

 	'c_users_del_ldap_group_from_user' => "Você não pode deletar esse grupo desse usuário, pois ele é um grupo LDAP e isso é feito através da Sincronização LDAP.",

 	'c_users_system'				=> 'Esse usuário é utilizado em processos onde um usuário não está logado. Por exemplo em processos externos executados para automação, como sincronização LDAP.',
 	
 	// v7
 	'v_user_ccproot'				=> 'Pode criar [PRJS] na raiz',

	'v_users_sort_by_lsi'			=> 'Classificar por Último Login',
	'v_users_sort_by_lar'			=> 'Classificar por Última requisição de API',

	// v11
	'v_users_btn_new_saml_user'		=> 'Novo Usuário SAML',
	'c_users_new_saml_user'			=> 'Novo Usuário SAML',
	'v_users_saml_email'			=> 'O endereço de e-mail identifica o usuário SAML no Provedor de Identidade',
	'lbl_saml'						=> 'SAML',
	'v_users_saml_disabled'			=> 'Observação: autenticação SAML está desativada',
	'v_users_btn_cnv_normal_saml'	=> 'Converter para Usuário Normal (não SAML)',
	'v_users_btn_cnv_saml'			=> 'Converter para Usuário SAML',
	'v_users_sidebar_saml'			=> 'Usuários SAML',
	'c_users_cpwd_cannot_saml'		=> 'Você não pode alterar a senha de um usuário SAML.',
	'c_users_setao_cannot_saml'		=> 'Um usuário SAML não pode ser definido como um usuário apenas de API.',
	'c_users_cnv_normal_saml'		=> 'Converter para usuário noemal (não SAML)',
	'c_users_cnv_normal_saml_not' 	=> 'O usuário não é um usuário SAML.',
	'v_users_cnv_normal_saml_confirm' => 'Converter esse usuário para um usuário normal (não SAML)?',
	'v_users_cnv_normal_saml_desc'	=> 'Essa ação converterá o usuário de SAML para normal.',
	'c_users_cnv_normal_not'		=> 'O usuário não é um usuário LDAP.',
	'c_users_cnv_ldap_cannot_saml'	=> 'Você não pode converter um usuário SAML para LDAP.',
	'c_users_cnv_saml' 				=> 'Converter para Usuário SAML',
	'c_users_cnv_saml_cannot_ldap'	=> 'Você não pode converter um usuário LDAP para SAML.',
	'c_users_cnv_saml_already'		=> 'O usuário já é um usuário SAML.',
	'c_users_cnv_saml_cannot_ao'	=> 'Você não pode converter um usuário de API Apenas para um usuário SAML.',
	'v_users_cnv_saml_confirm'		=> 'Converter esse usuário para SAML?',
	'v_users_cnv_saml_desc'			=> 'Essa ação converterá o usuário de normal para SAML.',
	'v_users_cnv_saml_desc_2'		=> 'O usuário autenticará com o Provedor de Identidade utilizando o e-mail: ',
	'c_uinfo_cpwd_cannot_saml'		=> 'Você não pode mudar sua senha, pois é um usuário SAML.',
	'c_2fa_disabled'				=> 'A autenticação de dois fatores está desativada.',
	'v_users_note_ldap_saml'		=> '<strong>Observação</strong>: Esse usuário está provisionado como um usuário LDAP, mas se autentica usando SAML',

	// v12
	'v_ad_lowercase'				=> '<strong>Atenção</strong>: se você estiver usando o <strong>Active Directory</strong>, adicione os atributos em <strong>lowercase</strong>. Ex: samaccountname ao invés de sAMAccountName',

	// v13
	'v_upr_same'					=> 'Não pode ser uma parte do nome de usuário ou endereço de e-mail',
	'v_upr_min_len'					=> 'Mínimo de %d caracteres', // %d gets replaced by a number
	'v_upr_contain' 				=> 'Deve conter ao menos',
	'Must contain at least'			=> 'Deve conter ao menos',
	'v_upr_uppercase'				=> 'uma letra maiúscula <code>A-Z</code>',
	'v_upr_lowercase'				=> 'uma letra minúscula <code>a-z</code>',
	'v_upr_number' 					=> 'um número <code>0-9</code>',
	'v_upr_symbol' 					=> 'um símbolo',
	'v_upr_space' 					=> 'um espaço (não sendo no início ou final)',
	'v_upr_label'					=> 'Requisitos de senha',

	'v_upr_load_error'				=> 'Ocorreu um erro ao carregar as regras de senha.',

	'v_cpwd_does_not_check_upr'		=> 'A Senha não atende aos requisitos.',

	'v_notes_help'					=> 'Observações internas',


);